<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="1" TagName="cleaning" Count="650" ExcerptPostId="57" WikiPostId="56" />
  <row Id="14" TagName="kitchen" Count="188" ExcerptPostId="1924" WikiPostId="1923" />
  <row Id="16" TagName="safety" Count="66" ExcerptPostId="1940" WikiPostId="1939" />
  <row Id="17" TagName="food" Count="258" ExcerptPostId="524" WikiPostId="523" />
  <row Id="18" TagName="temperature" Count="104" ExcerptPostId="32" WikiPostId="31" />
  <row Id="23" TagName="recycling" Count="18" ExcerptPostId="53" WikiPostId="52" />
  <row Id="24" TagName="water" Count="112" ExcerptPostId="530" WikiPostId="529" />
  <row Id="25" TagName="pest-control" Count="67" ExcerptPostId="1958" WikiPostId="1957" />
  <row Id="29" TagName="glass" Count="60" ExcerptPostId="1998" WikiPostId="1997" />
  <row Id="36" TagName="winter" Count="53" ExcerptPostId="532" WikiPostId="531" />
  <row Id="37" TagName="car" Count="102" ExcerptPostId="1929" WikiPostId="1928" />
  <row Id="40" TagName="packaging" Count="33" ExcerptPostId="1844" WikiPostId="1843" />
  <row Id="41" TagName="dust" Count="36" ExcerptPostId="1854" WikiPostId="1853" />
  <row Id="42" TagName="fabric" Count="23" ExcerptPostId="2315" WikiPostId="2314" />
  <row Id="43" TagName="clothing" Count="306" ExcerptPostId="528" WikiPostId="527" />
  <row Id="45" TagName="electricity" Count="48" ExcerptPostId="1944" WikiPostId="1943" />
  <row Id="49" TagName="bathroom" Count="103" ExcerptPostId="1954" WikiPostId="1953" />
  <row Id="53" TagName="phone" Count="77" ExcerptPostId="1946" WikiPostId="1945" />
  <row Id="54" TagName="home" Count="395" ExcerptPostId="1592" WikiPostId="1591" />
  <row Id="71" TagName="office-supplies" Count="75" ExcerptPostId="1950" WikiPostId="1949" />
  <row Id="87" TagName="smoking" Count="9" ExcerptPostId="2250" WikiPostId="2249" />
  <row Id="88" TagName="adhesive" Count="63" ExcerptPostId="2121" WikiPostId="2120" />
  <row Id="93" TagName="personal-care" Count="251" ExcerptPostId="1927" WikiPostId="1926" />
  <row Id="95" TagName="smell" Count="96" ExcerptPostId="2029" WikiPostId="2028" />
  <row Id="97" TagName="locks" Count="24" ExcerptPostId="1934" WikiPostId="1933" />
  <row Id="99" TagName="comfort" Count="127" ExcerptPostId="1996" WikiPostId="1995" />
  <row Id="105" TagName="sound" Count="60" ExcerptPostId="1963" WikiPostId="1962" />
  <row Id="112" TagName="substitute-tool" Count="202" ExcerptPostId="435" WikiPostId="434" />
  <row Id="115" TagName="eggs" Count="8" ExcerptPostId="1956" WikiPostId="1955" />
  <row Id="119" TagName="door" Count="18" ExcerptPostId="1938" WikiPostId="1937" />
  <row Id="121" TagName="sink" Count="14" ExcerptPostId="2071" WikiPostId="2070" />
  <row Id="122" TagName="knives" Count="6" ExcerptPostId="4297" WikiPostId="4296" />
  <row Id="124" TagName="reading" Count="10" ExcerptPostId="1965" WikiPostId="1964" />
  <row Id="1132" TagName="christmas" Count="6" ExcerptPostId="1847" WikiPostId="1846" />
  <row Id="1133" TagName="summer" Count="24" ExcerptPostId="1980" WikiPostId="1979" />
  <row Id="1139" TagName="gardening" Count="16" ExcerptPostId="1773" WikiPostId="1772" />
  <row Id="1145" TagName="photography" Count="10" ExcerptPostId="2043" WikiPostId="2042" />
  <row Id="1151" TagName="shaving" Count="16" ExcerptPostId="2013" WikiPostId="2012" />
  <row Id="1159" TagName="travel" Count="55" ExcerptPostId="1960" WikiPostId="1959" />
  <row Id="1167" TagName="headphones" Count="42" ExcerptPostId="1932" WikiPostId="1931" />
  <row Id="1169" TagName="eyeglasses" Count="33" ExcerptPostId="2106" WikiPostId="2105" />
  <row Id="1171" TagName="time" Count="30" ExcerptPostId="1948" WikiPostId="1947" />
  <row Id="1173" TagName="hair" Count="65" ExcerptPostId="2039" WikiPostId="2038" />
  <row Id="1174" TagName="storage" Count="100" ExcerptPostId="1942" WikiPostId="1941" />
  <row Id="1176" TagName="fire" Count="13" ExcerptPostId="1974" WikiPostId="1973" />
  <row Id="1177" TagName="organization" Count="66" ExcerptPostId="2124" WikiPostId="2123" />
  <row Id="1180" TagName="music" Count="13" ExcerptPostId="2041" WikiPostId="2040" />
  <row Id="1191" TagName="technology" Count="252" ExcerptPostId="1952" WikiPostId="1951" />
  <row Id="1192" TagName="pets" Count="39" ExcerptPostId="1985" WikiPostId="1984" />
  <row Id="1193" TagName="carpet" Count="24" ExcerptPostId="2054" WikiPostId="2053" />
  <row Id="1199" TagName="retrieval" Count="9" ExcerptPostId="1889" WikiPostId="1888" />
  <row Id="1201" TagName="camping" Count="14" ExcerptPostId="2056" WikiPostId="2055" />
  <row Id="1202" TagName="makeup" Count="4" ExcerptPostId="2027" WikiPostId="2026" />
  <row Id="1211" TagName="hardware" Count="65" ExcerptPostId="2570" WikiPostId="2569" />
  <row Id="1213" TagName="container" Count="26" ExcerptPostId="2366" WikiPostId="2365" />
  <row Id="1215" TagName="batteries" Count="23" ExcerptPostId="2052" WikiPostId="2051" />
  <row Id="1216" TagName="drinks" Count="42" ExcerptPostId="1972" WikiPostId="1971" />
  <row Id="1217" TagName="eyesight" Count="15" ExcerptPostId="1967" WikiPostId="1966" />
  <row Id="1218" TagName="stationery" Count="70" ExcerptPostId="1970" WikiPostId="1969" />
  <row Id="1219" TagName="wifi" Count="2" ExcerptPostId="2007" WikiPostId="2006" />
  <row Id="1222" TagName="thanksgiving" Count="1" ExcerptPostId="2101" WikiPostId="2100" />
  <row Id="1228" TagName="sales" Count="2" ExcerptPostId="2217" WikiPostId="2216" />
  <row Id="1230" TagName="books" Count="36" ExcerptPostId="2236" WikiPostId="2235" />
  <row Id="1239" TagName="cables" Count="32" ExcerptPostId="3688" WikiPostId="3687" />
  <row Id="1241" TagName="sex" Count="4" ExcerptPostId="2557" WikiPostId="2556" />
  <row Id="1244" TagName="efficiency" Count="100" ExcerptPostId="2536" WikiPostId="2535" />
  <row Id="1246" TagName="shoes" Count="90" ExcerptPostId="3623" WikiPostId="3622" />
  <row Id="1249" TagName="furniture" Count="45" ExcerptPostId="3619" WikiPostId="3618" />
  <row Id="1257" TagName="air" Count="45" ExcerptPostId="4275" WikiPostId="4274" />
  <row Id="1260" TagName="paint" Count="36" ExcerptPostId="4090" WikiPostId="4089" />
  <row Id="1268" TagName="food-safety" Count="23" ExcerptPostId="4272" WikiPostId="4271" />
  <row Id="1269" TagName="sports" Count="23" ExcerptPostId="4413" WikiPostId="4412" />
  <row Id="1270" TagName="moving" Count="38" ExcerptPostId="4347" WikiPostId="4346" />
  <row Id="1271" TagName="chanukah" Count="1" ExcerptPostId="4417" WikiPostId="4416" />
  <row Id="1272" TagName="labeling" Count="12" ExcerptPostId="4419" WikiPostId="4418" />
  <row Id="1274" TagName="supermarket" Count="4" ExcerptPostId="4421" WikiPostId="4420" />
  <row Id="1278" TagName="office" Count="37" ExcerptPostId="5476" WikiPostId="5475" />
  <row Id="1279" TagName="energy" Count="10" ExcerptPostId="5479" WikiPostId="5478" />
  <row Id="1280" TagName="metals" Count="21" ExcerptPostId="5482" WikiPostId="5481" />
  <row Id="1281" TagName="appliances" Count="56" ExcerptPostId="5485" WikiPostId="5484" />
  <row Id="1282" TagName="bedroom" Count="73" ExcerptPostId="5487" WikiPostId="5486" />
  <row Id="1284" TagName="lifespan" Count="12" ExcerptPostId="5489" WikiPostId="5488" />
  <row Id="1286" TagName="laundry" Count="78" ExcerptPostId="5493" WikiPostId="5492" />
  <row Id="1287" TagName="toys" Count="4" ExcerptPostId="5495" WikiPostId="5494" />
  <row Id="1296" TagName="snack-food" Count="19" ExcerptPostId="5557" WikiPostId="5556" />
  <row Id="1297" TagName="chemicals" Count="25" ExcerptPostId="5578" WikiPostId="5577" />
  <row Id="1309" TagName="plastics" Count="53" ExcerptPostId="5791" WikiPostId="5790" />
  <row Id="1314" TagName="light" Count="32" ExcerptPostId="5861" WikiPostId="5860" />
  <row Id="1320" TagName="bicycle" Count="11" ExcerptPostId="5938" WikiPostId="5937" />
  <row Id="1325" TagName="cash" Count="4" ExcerptPostId="5978" WikiPostId="5977" />
  <row Id="1342" TagName="trash" Count="8" ExcerptPostId="6324" WikiPostId="6323" />
  <row Id="1347" TagName="easter" Count="1" ExcerptPostId="6474" WikiPostId="6473" />
  <row Id="1349" TagName="jewelry" Count="11" ExcerptPostId="6476" WikiPostId="6475" />
  <row Id="1356" TagName="fan" Count="7" ExcerptPostId="6701" WikiPostId="6700" />
  <row Id="1357" TagName="spring" Count="2" ExcerptPostId="6736" WikiPostId="6735" />
  <row Id="1361" TagName="search" Count="7" ExcerptPostId="6834" WikiPostId="6833" />
  <row Id="1372" TagName="automation" Count="9" ExcerptPostId="10596" WikiPostId="10595" />
  <row Id="1373" TagName="vehicle" Count="4" ExcerptPostId="7928" WikiPostId="7927" />
  <row Id="1374" TagName="contact-lenses" Count="1" ExcerptPostId="11039" WikiPostId="11038" />
  <row Id="1376" TagName="garage" Count="11" ExcerptPostId="8156" WikiPostId="8155" />
  <row Id="1377" TagName="zipper" Count="6" ExcerptPostId="9378" WikiPostId="9377" />
  <row Id="1384" TagName="paper" Count="53" ExcerptPostId="10019" WikiPostId="10018" />
  <row Id="1387" TagName="repair" Count="44" ExcerptPostId="10594" WikiPostId="10593" />
  <row Id="1390" TagName="walking" Count="5" ExcerptPostId="11030" WikiPostId="11029" />
  <row Id="1392" TagName="medicine" Count="12" ExcerptPostId="11036" WikiPostId="11035" />
  <row Id="1395" TagName="sleeping" Count="41" ExcerptPostId="10592" WikiPostId="10591" />
  <row Id="1404" TagName="work" Count="23" ExcerptPostId="10875" WikiPostId="10874" />
  <row Id="1405" TagName="weather" Count="25" ExcerptPostId="10873" WikiPostId="10872" />
  <row Id="1406" TagName="shopping" Count="10" ExcerptPostId="11034" WikiPostId="11033" />
  <row Id="1408" TagName="privacy" Count="6" ExcerptPostId="11032" WikiPostId="11031" />
  <row Id="1410" TagName="keys" Count="17" ExcerptPostId="11041" WikiPostId="11040" />
  <row Id="1413" TagName="wood" Count="17" ExcerptPostId="11225" WikiPostId="11224" />
  <row Id="1414" TagName="broadcast" Count="1" ExcerptPostId="11223" WikiPostId="11222" />
  <row Id="1417" TagName="liquids" Count="12" ExcerptPostId="14475" WikiPostId="14474" />
  <row Id="1424" TagName="security" Count="20" ExcerptPostId="12203" WikiPostId="12202" />
  <row Id="1426" TagName="health" Count="61" ExcerptPostId="13951" WikiPostId="13950" />
  <row Id="1430" TagName="wire" Count="10" ExcerptPostId="17392" WikiPostId="17391" />
  <row Id="1431" TagName="color" Count="13" ExcerptPostId="14867" WikiPostId="14866" />
  <row Id="1434" TagName="camera" Count="5" />
  <row Id="1435" TagName="cell-phone" Count="21" ExcerptPostId="19053" WikiPostId="19052" />
  <row Id="1440" TagName="insects" Count="15" />
  <row Id="1441" TagName="ants" Count="5" ExcerptPostId="14865" WikiPostId="14864" />
  <row Id="1446" TagName="politics" Count="2" ExcerptPostId="14357" WikiPostId="14356" />
  <row Id="1448" TagName="cement" Count="2" ExcerptPostId="14860" WikiPostId="14859" />
  <row Id="1454" TagName="after-wash" Count="4" />
  <row Id="1462" TagName="grease" Count="5" ExcerptPostId="15695" WikiPostId="15694" />
  <row Id="1469" TagName="laptop" Count="20" />
  <row Id="1479" TagName="fastener" Count="6" />
  <row Id="1481" TagName="house-cleaning" Count="29" ExcerptPostId="19160" WikiPostId="19159" />
  <row Id="1482" TagName="stain" Count="34" ExcerptPostId="19137" WikiPostId="19136" />
  <row Id="1487" TagName="waste" Count="3" ExcerptPostId="19162" WikiPostId="19161" />
  <row Id="1492" TagName="children" Count="5" ExcerptPostId="20520" WikiPostId="20519" />
  <row Id="1497" TagName="disability-options" Count="3" />
  <row Id="1498" TagName="vibration" Count="2" ExcerptPostId="24319" WikiPostId="24318" />
  <row Id="1504" TagName="magnetism" Count="6" ExcerptPostId="21228" WikiPostId="21227" />
  <row Id="1508" TagName="washing" Count="13" />
  <row Id="1511" TagName="desk" Count="4" />
  <row Id="1514" TagName="every-day-carry" Count="2" />
  <row Id="1515" TagName="printing" Count="4" />
  <row Id="1552" TagName="demonstration" Count="1" />
</tags>